Subject: Re: Japanese Language Writing Skills
From: Satendra Rana <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 15:19:23 +0530

Dear Mam please check my answer

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

Tobias 様
今回は本当に大変申し訳ございません。
お客様の件につきまして、内容は承知致しました。早急に技術者と共有し対応させていただきます。もうしばらくお待ちください連絡頂きありがとうございました。
この度はご迷惑をおかけしまして大変申し訳ございませんでした。

Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider
Company Name: Cherry E-commerce Services Pvt Ltd

今回のイヤーパッドに付きまして大変申し訳ございません、保証期間を確認しもし期間内でしたら商品代金は返金致します。
もうしばらくお待ちください連絡頂きありがとうございました。この度はご迷惑をおかけしまして大変申し訳ございませんでした。

On Fri, Apr 22, 2022 at 2:29 PM neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=YGKMP1mcENDBRaOFQWJnJQ/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>

-- 
WITH BEST REGARDS
SATENDRA RANA